Bug 428544 - Need a libdir variable in mozilla-gtkmozembed.pc
Summary: Need a libdir variable in mozilla-gtkmozembed.pc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-13 02:22 UTC by Matthew Barnes
Modified: 2008-02-20 14:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-20 14:05:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Barnes 2008-01-13 02:22:24 UTC
The mozilla-gtkmozembed.pc file in xulrunner-devel-unstable does not provide a
"libdir" variable.  This breaks gnome-python2-gtkmozembed's configure script.

Comment 1 Martin Stransky 2008-01-14 10:05:49 UTC
Do you really need that dir? gecko-libs are registered system-wide and should
not be referenced directly.

Comment 3 Martin Stransky 2008-02-20 14:05:27 UTC
It should fixed in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.